Closed Bug 970127 Opened 6 years ago Closed 6 years ago

mails to andreas@mozilla.com are getting lost

Categories

(Infrastructure & Operations Graveyard :: Infrastructure: Zimbra, task)

x86
macOS
task
Not set

Tracking

(Not tracked)

RESOLVED INVALID

People

(Reporter: gal, Unassigned)

Details

I sent a test mail earlier. It wasn't delivered. It seems mail from other people is getting lost as well. This alias is on my business cards so this is pretty bad. Can we please investigate. Thanks.
                                                                         
Return-Path: <andreas.gal@gmail.com>
Received: from [10.0.1.5] (c-50-136-241-60.hsd1.ca.comcast.net. [50.136.241.60])
        by mx.google.com with ESMTPSA id vf7sm36227701pbc.5.2014.02.09.16.16.42
        for <andreas@mozilla.com>
        (version=TLSv1 cipher=ECDHE-RSA-RC4-SHA bits=128/128);
        Sun, 09 Feb 2014 16:16:44 -0800 (PST)
From: Andreas Gal <andreas.gal@gmail.com>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Subject: Test 2
Message-Id: <862CFC59-C47B-46FD-B10B-5D82C8492EC9@gmail.com>
Date: Sun, 9 Feb 2014 16:16:40 -0800
To: "andreas@mozilla.com Gal" <andreas@mozilla.com>
Mime-Version: 1.0 (Mac OS X Mail 7.1 \(1827\))
X-Mailer: Apple Mail (2.1827)


test?
Looks like it gets delivered into zimbra but its not forwarded to my gmail where I read email.

Return-Path: andreas.gal@gmail.com
Received: from zmmta2.mail.corp.phx1.mozilla.com (LHLO
 zmmta2.mail.corp.phx1.mozilla.com) (10.20.77.30) by
 zmmbox5.mail.corp.phx1.mozilla.com with LMTP; Sun, 9 Feb 2014 16:16:45
 -0800 (PST)
Received: from zmmta2.mail.corp.phx1.mozilla.com (localhost6.localdomain [127.0.0.1])
	by zmmta2.mail.corp.phx1.mozilla.com (Postfix) with ESMTP id E290010209C;
	Sun,  9 Feb 2014 16:16:45 -0800 (PST)
Received: from psmtp.com (exprod5mx284.postini.com [64.18.0.108])
	by zmmta2.mail.corp.phx1.mozilla.com (Postfix) with ESMTPS id BAF51102011
	for <andreas@mozilla.com>; Sun,  9 Feb 2014 16:16:45 -0800 (PST)
Received-SPF: pass (google.com: domain of andreas.gal@gmail.com designates 209.85.192.169 as permitted sender) client-ip=209.85.192.169;
Received: from mail-pd0-f169.google.com ([209.85.192.169]) (using TLSv1) by exprod5mx284.postini.com ([64.18.4.10]) with SMTP;
	Sun, 09 Feb 2014 19:16:45 EST
Received: by mail-pd0-f169.google.com with SMTP id v10so5407646pde.28
        for <andreas@mozilla.com>; Sun, 09 Feb 2014 16:16:45 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=gmail.com; s=20120113;
        h=from:content-type:content-transfer-encoding:subject:message-id:date
         :to:mime-version;
        bh=kaW53JvHkhGesmflhdADLrEHBrLWtUkL2mYa+hEagoc=;
        b=K+AvvW4yXrlk1e5hRV5UqRFfqzWkyrHouDpojNPPrbadXzfKz7UIBJI00NdKZ9KGIf
         F863QJ/hmcfFRyQdpqxzy5qJ0H0AZD042SRhDarnktI85WBNQcyQUdy5k/gGnv8trxvS
         HlKaAlUfXm5U4Vy+BaOZZyON4zZgQ3fYaWJGu0hkJkbBnqHGCHwmffFo9w64vgbYvp/T
         T8BO2dhW75vZopne89I12AiZKfUd7sz9iHx972qyEXy6/Q4d7N8BbKqUvuOfTuocNLdj
         H+Vdztzq+4QCrp8AErzbcwMbr799Wt7HD7A/DWDAdrVmYE/5RM9gXXx80w5PFErwEWOj
         lWUA==
X-Received: by 10.66.102.39 with SMTP id fl7mr22093885pab.43.1391991405007;
        Sun, 09 Feb 2014 16:16:45 -0800 (PST)
Received: from [10.0.1.5] (c-50-136-241-60.hsd1.ca.comcast.net. [50.136.241.60])
        by mx.google.com with ESMTPSA id vf7sm36227701pbc.5.2014.02.09.16.16.42
        for <andreas@mozilla.com>
        (version=TLSv1 cipher=ECDHE-RSA-RC4-SHA bits=128/128);
        Sun, 09 Feb 2014 16:16:44 -0800 (PST)
From: Andreas Gal <andreas.gal@gmail.com>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Subject: Test 2
Message-Id: <862CFC59-C47B-46FD-B10B-5D82C8492EC9@gmail.com>
Date: Sun, 9 Feb 2014 16:16:40 -0800
To: "andreas@mozilla.com Gal" <andreas@mozilla.com>
Mime-Version: 1.0 (Mac OS X Mail 7.1 \(1827\))
X-Mailer: Apple Mail (2.1827)
X-pstn-neptune: 0/0/0.00/0
X-pstn-levels:     (S:99.90000/99.90000 CV:99.9000 FC:95.5390 LC:95.5390 R:95.9108 P:95.9108 M:97.0282 C:98.6951 )
X-pstn-dkim: 1 skipped:not-enabled
X-pstn-settings: 5 (2.0000:0.0200) s cv gt4 GT3 gt2 gt1 r p m c 
X-pstn-addresses: from <andreas.gal@gmail.com> [15/1] 


test?
Alright, so something is definitely borked here.

I can send an email to gal@mozilla.com and it will be delivered to me. agal@mozilla.com and andreas@mozilla.com are not being delivered to my gmail. Need some help here.
I checked in my gmail spam box, no luck. This is on our end.
agal@mozilla.com is the main account, gal and andreas are aliases.

Can you double check to see if you have any filters set-up on gmail's end?
Assignee: server-ops → infra
Component: Server Operations → Infrastructure: Zimbra
Product: mozilla.org → Infrastructure & Operations
QA Contact: shyam → limed
The strange part is that gal works and agal doesn't. I know gal is the alias. Double checking now.
I added agal@mozilla.com and andreas@mozilla.com as "other email addresses", which now makes incoming mail show up in my inbox. Previously the mail would bypass the inbox and go to all mail (not spam, all mail). Go figure. Thanks for the tip Aj.
Status: NEW → RESOLVED
Closed: 6 years ago
Resolution: --- → INVALID
Was just going to paste in log entries showing successful deliveries to Google from here, but looks like you found it already :)
Product: Infrastructure & Operations → Infrastructure & Operations Graveyard
You need to log in before you can comment on or make changes to this bug.